@charset "utf-8";
@import url("stylesheet.css");
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-image: url(images/ripped-edges-top.png);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 2em;
	letter-spacing: 0;
}
a:link, a:active, a:visited {
	margin: 0px;
	padding: 0px;
}  
#container {
	position: relative; /* adding position: relative allows you to position the two sidebars relative to this container */
	width: 1020px;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 15px;
}
#inside-container {
	position: relative; /* adding position: relative allows you to position the two sidebars relative to this container */
	width: 580px;
	text-align: left;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	left: 400px;
	top: 100px;
}
h1 {
	color: #000;
	font-size: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 0px;
	font-weight: normal;
}
h2 {
	color: #333;
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	font-weight: normal;
}
h3 {
	font-size: 18px;
	color: #000;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h4 {
	color: #000;
	font-size: 14px;
	margin-top: 0px;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-weight: normal;
}
h5 {
	font-size: 14px;
	margin-top: 0px;
	font-weight: normal;
	margin-bottom: 6px;
	color: #98002E;
}
.portfolio_image_frame {
	margin-bottom: 25px;
	border: 1px solid #CCC;
	padding: 0px;
	margin-top: 0px;
}
.portfolio_image_no_frame {
	margin-bottom: 50px;
}
#homenav {
	list-style-type: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 48px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	margin-top: 125px;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 0px;
}
#homenav li {
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-bottom: 35px;
	margin-top: 0px;
}
#homenav a:link, a:active, a:visited {
	text-decoration: none;
	color: #999;
}
#homenav a:hover {
	color: #98002E;
}
#logocontainer {
	width: 280px;
	position: absolute;
	left: 40px;
	top: 100px;
}
#sidenavcontainer {
	width: 150px;
	position: absolute;
	left: 40px;
	top: 160px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
}
#sidenavcontainer ul {
	list-style-type: none;
	text-align: left;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
#sidenavcontainer li {
	margin: 0px;
	padding: 0px;
}
#sidenavcontainer a {
	display: block;
	width: 150px;
	padding-bottom: 14px;
	text-decoration: none;
	color: #666;
}
#sidenavcontainer a:link, a:active, a:visited {
	text-decoration: none;
	padding-left: 0px;
	padding-bottom: 14px;
	padding-top: 0px;
	padding-right: 0px;
}
#sidenavcontainer a:hover, #active {
	color: #98002E;
	text-decoration: none;
}
#nav-container {
	list-style-type: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
}
#nav {
	list-style-type: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}
#nav li {
	display: inline;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav a {
	padding-right: 5px;
	padding-left: 5px;
	text-transform: lowercase;
	color: #666;
	letter-spacing: 1px;
}
#nav a:link, a:active, a:visited{
	text-decoration: none;
}
#nav a:hover {
	text-decoration: none;
	color: #98002E;
}
#current {
	color: #98002E;
	padding-bottom: 5px;
}
#content-container {
	top: 120px;
	width: 580px;
	position: absolute;
	left: 400px;
	text-align: left;
}
#mainContent {
	font-size: 11pt;
	text-align: left;
	padding: 0;
	position: relative;
	top: 100px;
	width: 582px;
	left: 400px;
	margin: 0;
}
#mainContent p {
	margin-top: 0px;
	padding-top: 0px;
}
#mainContent a {
	margin-top: 0px;
	padding-top: 0px;
	color: #98002E;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
}
#footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	line-height: 1.5em;
	color: #666;
	position: relative;
	padding: 0;
	margin-top: 150px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.paragraph_rule {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#justify_rt {
	text-align: right;
}
.profile_pic {
	margin-right: 10px;
	margin-bottom: 10px;
}
